TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

TwoElement ( elt-ids^fra/ord^num I ) -> elt-fld^fra, elt-fld^fra

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Two generators (in the corresponding field) for the ideal I. </shortdoc>

### Examples

x_O := MaximalOrder(X^3-11); x_a := 2*x_O+Element(x_O,[1,1,9])*x_O+Element(x_O,[7,5,3])*x_O; x_b := x_a^-1;TwoElement(x_b);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack